» Ubuntu » Paquets » lucid (10.04LTS) » ruby » libxml-ruby1.9.1
lucid  ] [  precise  ] [  quantal  ] [  raring  ] [  saucy  ]
[ Paquet source : libxml-ruby  ]

Paquet : libxml-ruby1.9.1 (1.1.3-2) [universe]

Liens pour libxml-ruby1.9.1

Screenshot

Ressources Ubuntu :

Télécharger le paquet source libxml-ruby :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

Ruby interface to libxml (for Ruby 1.9.1)

libxml-ruby is a Ruby interface for processing XML. It supports XPath, XPointer, and other features. Internally, it uses libxml and libxslt.

This package is built for Ruby 1.9.1.

Autres paquets associés à libxml-ruby1.9.1

  • dépendances
  • recommandations
  • suggestions
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    un paquet virtuel est également fourni par libc6-udeb
  • dep: libruby1.9.1 (>= 1.9.1.376) [i386]
    Libraries necessary to run Ruby 1.9.1
    dep: libruby1.9.1 (>= 1.9.1.378) [amd64]
  • dep: libxml2 (>= 2.7.4)
    GNOME XML library
  • dep: zlib1g (>= 1:1.1.4)
    compression library - runtime

Télécharger libxml-ruby1.9.1

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
amd64 68,6 ko328,0 ko [liste des fichiers]
i386 65,1 ko320,0 ko [liste des fichiers]